package com.ysnows.base.route

import com.billy.cc.core.component.CCResult
import com.ysnows.base.ccretrofit.IRoute
import io.reactivex.Observable

/**
 *Created by shihuiyun
 *on 2020/9/9
 */
interface IJpush : IRoute {

    fun init(): Observable<CCResult>
    fun isLogin(): Observable<CCResult>

}
